/*
 Theme Name:   Ecosoap Child
 Theme URI:    https://wordpress.com
 Description:  This is a child theme for Ecosoap
 Author:       Goalthemes
 Author URI:   #
 Template:     ecosoap
 Version:      1.0.0
 Text Domain:  ecosoap-child
*/

/* Fix Breadcrumb Padding */   
@media (min-width: 992px) {
    #goal-breadscrumb .wrapper-breads {
        padding: 10px 0 20px !important; /* Desktop override */
    }
}

/* Capitalize the brands index */
#brands_a_z {
    text-transform: capitalize;
}

ul.brands_index {
	text-transform: uppercase;
}